{
  "format_version": "1.10.0",
  "particle_effect": {
    "description": {
      "identifier": "mnp_ci:debug_location_yellow",
      "basic_render_parameters": {
        "material": "particles_alpha",
        "texture": "textures/particle/particles"
      }
    },
    "components": {
      "minecraft:emitter_initialization": {
        "creation_expression": "v.y_offset=0;"
      },
      "minecraft:emitter_rate_instant": {
        "num_particles": 1
      },
      "minecraft:emitter_lifetime_once": {
        "active_time": 1
      },
      "minecraft:emitter_shape_point": {},
      "minecraft:particle_lifetime_expression": {
        "max_lifetime": 0.05
      },
      "minecraft:particle_initial_speed": 3,
      "minecraft:particle_appearance_billboard": {
        "size": [0.1, 0.1],
        "facing_camera_mode": "lookat_xyz",
        "uv": {
          "texture_width": 128,
          "texture_height": 128,
          "uv": ["(1 * 8) + 3", "(8 * 11) + 3"],
          "uv_size": [3, 3]
        }
      },
      "minecraft:particle_appearance_lighting": {},
      "minecraft:particle_appearance_tinting": {
        "color": [1, 0.93725, 0, 1]
      }
    }
  }
}
